Subject: WG Action: Endpoint Congestion Management (ecm) to conclude

From: The IESG <[email-masked]>
Date: Fri, 29 Jun 2001 11:02:48 -0400

The Endpoint Congestion Management (ecm) Working Group in the
Transport Area of the IETF has concluded.

The IESG Contact Persons are Scott Bradner and Allison Mankin